# QGraphicsDropShadowEffect Class Reference

### [com.trolltech.qt.gui package]

Inherits QGraphicsEffect.

### Constructor

- void QGraphicsDropShadowEffect(QObject parent)

### Constructor Properties

- prototype: The QGraphicsDropShadowEffect prototype object

### Instance Properties

QGraphicsDropShadowEffect objects inherit properties from the QGraphicsDropShadowEffect prototype object and also have the following properties.

- offset
- xOffset
- yOffset
- blurRadius
- color